Bug 192733 - multilib -devel conflicts for mod_perl
Summary: multilib -devel conflicts for mod_perl
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_perl   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:22 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.0.2-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 09:48:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:22:47 UTC
The package contains conflicting -devel packages for multilib arches.

mod_perl-devel-2.0.2-5.1.i386.rpm
warning: mod_perl-devel-2.0.2-5.1.i386.rpm: Header V3 DSA signature: NOKEY, key
ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/include/httpd/modperl_xs_sv_convert.h from install of mod_perl
-devel-2.0.2-5.1 conflicts with file from package mod_perl-devel-2.0.2-5.1
        file /usr/include/httpd/modperl_xs_typedefs.h from install of mod_perl-d
evel-2.0.2-5.1 conflicts with file from package mod_perl-devel-2.0.2-5.1

Comment 1 Joe Orton 2006-06-15 09:48:16 UTC
These were generated files that happened to differ across platforms. I've
patched the build process to generate them in sorted order which seems to fix it.


Note You need to log in before you can comment on or make changes to this bug.